{
	"yourUploadKey": "Your Upload Key",
	"userStrikes": "User Strikes",
	"noStrikes": "User has no strikes",
	"noStrikesPersonal": "You have no strikes",
	"totalUploads": "Total Uploads",
	"invites": "Invites",
	"viewInvitesDescription": "View your invites, and the status of each.",
	"viewMyInvites": "View my invites",
	"yourInvites": "Your Invites",
	"connectedDiscord": "Connected Discord",
	"updateDiscord": "To update your profile picture, username and badges, or change your connected Discord account, you can click the button below.",
	"relinkDiscord": "Relink Discord",
	"banHistory": "Ban History",
	"userInfo": "User Info",
	"usernameHistory": "Username History",
	"imageShowcase": "Image Showcase",
	"removeImageShowcase": "Remove Image Showcase",
	"staffMember": "Staff Member",
	"reason": "Reason",
	"ban": "Ban",
	"unban": "Unban",
	"noPreviousBans": "No previous bans",
	"inviteCode": "Invite Code",
	"expiresIn": "Expires In",
	"usedBy": "Used By",
	"addedBy": "Added By",
	"expired": "Expired",
	"notUsed": "Not Used",
	"registeredOn": "Registered On",
	"lastLogin": "Last Login",
	"invitedBy": "Invited By",
	"privateProfileExplanation": "This user has chosen to hide their profile from view.",
	"userNotFound": "User Not Found",
	"userNotFoundExplanation": "A user couldn't be found with that UID.",
	"userComments": "User Comments",
	"noComments": "User has no comments",
	"disabledComments": "User has comments disabled",
	"privateComments": "User has comments privated",
	"commentAutoFlagged": "Your comment has been automatically flagged. It is hidden from other users while an admin reviews it.",
	"commentAlreadyReported": "This comment has already been reported",
	"reportCommentTitle": "Report Comment",
	"reportCommentDescription": "Enter the reason for the report below. An admin will review the comment and take an appropriate action.",
	"reportedComment": "Successfully reported comment",
	"deleteComment": "Delete comment",
	"deleteCommentAreYouSure": "Are you sure you want to delete this comment?",
	"deletedComment": "Successfully deleted comment",
	"postedComment": "Successfully posted comment"
}
